<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.park.mapper.EgConfigMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.park.domain.EgConfig">
        <id column="id" property="id" />
        <result column="in_deviceids" property="inDeviceids" />
        <result column="out_deviceids" property="outDeviceids" />
        <result column="config_time" property="configTime" />
    </resultMap>

</mapper>
